<?xml version="1.0" encoding="UTF-8"?>
<orders xmlns="http://www.demandware.com/xml/impex/order/2006-10-31">
    <order order-no="APAC_01139918">
        <order-date>2021-03-17T05:14:15.000Z</order-date>
        <created-by>storefront</created-by>
        <original-order-no>APAC_01139918</original-order-no>
        <currency>AUD</currency>
        <customer-locale>en_AU</customer-locale>
        <taxation>gross</taxation>
        <invoice-no>03167914</invoice-no>
        <customer>
            <customer-no>02052802</customer-no>
            <customer-name>Rachel Chaloner</customer-name>
            <customer-email>rachel.chaloner@hotmail.com</customer-email>
            <billing-address>
                <first-name>Rachel</first-name>
                <last-name>Chaloner</last-name>
                <address1>19 Wilkinson St</address1>
                <city>Hoppers Crossing</city>
                <postal-code>3029</postal-code>
                <state-code>VIC</state-code>
                <country-code>AU</country-code>
                <phone>0411611322</phone>
            </billing-address>
        </customer>
        <status>
            <order-status>CANCELLED</order-status>
            <shipping-status>NOT_SHIPPED</shipping-status>
            <confirmation-status>CONFIRMED</confirmation-status>
            <payment-status>PAID</payment-status>
        </status>
        <channel-type>CallCenter</channel-type>
        <current-order-no>APAC_01139918</current-order-no>
        <product-lineitems>
            <product-lineitem>
                <net-price>16.00</net-price>
                <tax>0.00</tax>
                <gross-price>16.00</gross-price>
                <base-price>16.00</base-price>
                <lineitem-text>French Earl Grey Loose Leaf Gift Cube</lineitem-text>
                <tax-basis>16.00</tax-basis>
                <position>1</position>
                <product-id>T125AE018</product-id>
                <product-name>French Earl Grey Loose Leaf Gift Cube</product-name>
                <quantity unit="1">1.0</quantity>
                <tax-rate>0.0</tax-rate>
                <shipment-id>02268506</shipment-id>
                <gift>false</gift>
                <custom-attributes>
                    <custom-attribute attribute-id="isRefundable">false</custom-attribute>
                    <custom-attribute attribute-id="refundableLinePrice">16.0</custom-attribute>
                </custom-attributes>
            </product-lineitem>
            <product-lineitem>
                <net-price>63.64</net-price>
                <tax>6.36</tax>
                <gross-price>70.00</gross-price>
                <base-price>70.00</base-price>
                <lineitem-text>Tall Tales Tea For One Tiger</lineitem-text>
                <tax-basis>70.00</tax-basis>
                <position>2</position>
                <product-id>H210ZZ377</product-id>
                <product-name>Tall Tales Tea For One Tiger</product-name>
                <quantity unit="1">1.0</quantity>
                <tax-rate>0.1</tax-rate>
                <shipment-id>02268506</shipment-id>
                <gift>false</gift>
                <custom-attributes>
                    <custom-attribute attribute-id="isRefundable">false</custom-attribute>
                    <custom-attribute attribute-id="refundableLinePrice">70.0</custom-attribute>
                </custom-attributes>
            </product-lineitem>
        </product-lineitems>
        <shipping-lineitems>
            <shipping-lineitem>
                <net-price>9.05</net-price>
                <tax>0.90</tax>
                <gross-price>9.95</gross-price>
                <base-price>9.95</base-price>
                <lineitem-text>Shipping</lineitem-text>
                <tax-basis>9.95</tax-basis>
                <price-adjustments>
                    <price-adjustment>
                        <net-price>-9.05</net-price>
                        <tax>-0.90</tax>
                        <gross-price>-9.95</gross-price>
                        <base-price>-9.95</base-price>
                        <lineitem-text>AU_Standard_Shipping</lineitem-text>
                        <tax-basis>-9.95</tax-basis>
                        <promotion-id>AU_Standard_Shipping</promotion-id>
                        <campaign-id>8</campaign-id>
                    </price-adjustment>
                </price-adjustments>
                <item-id>STANDARD_SHIPPING</item-id>
                <shipment-id>02268506</shipment-id>
                <tax-rate>0.1</tax-rate>
            </shipping-lineitem>
        </shipping-lineitems>
        <shipments>
            <shipment shipment-id="02268506">
                <status>
                    <shipping-status>NOT_SHIPPED</shipping-status>
                </status>
                <shipping-method>6187</shipping-method>
                <shipping-address>
                    <first-name>Rachel</first-name>
                    <last-name>Chaloner</last-name>
                    <address1>19 Wilkinson St</address1>
                    <city>Hoppers Crossing</city>
                    <postal-code>3029</postal-code>
                    <state-code>VIC</state-code>
                    <country-code>AU</country-code>
                    <phone>0411611322</phone>
                    <custom-attributes>
                        <custom-attribute attribute-id="customerAddressID">Hoppers-Crossing</custom-attribute>
                    </custom-attributes>
                </shipping-address>
                <gift>false</gift>
                <totals>
                    <merchandize-total>
                        <net-price>79.64</net-price>
                        <tax>6.36</tax>
                        <gross-price>86.00</gross-price>
                    </merchandize-total>
                    <adjusted-merchandize-total>
                        <net-price>79.64</net-price>
                        <tax>6.36</tax>
                        <gross-price>86.00</gross-price>
                    </adjusted-merchandize-total>
                    <shipping-total>
                        <net-price>9.05</net-price>
                        <tax>0.90</tax>
                        <gross-price>9.95</gross-price>
                    </shipping-total>
                    <adjusted-shipping-total>
                        <net-price>0.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>0.00</gross-price>
                    </adjusted-shipping-total>
                    <shipment-total>
                        <net-price>79.64</net-price>
                        <tax>6.36</tax>
                        <gross-price>86.00</gross-price>
                    </shipment-total>
                </totals>
            </shipment>
        </shipments>
        <totals>
            <merchandize-total>
                <net-price>79.64</net-price>
                <tax>6.36</tax>
                <gross-price>86.00</gross-price>
            </merchandize-total>
            <adjusted-merchandize-total>
                <net-price>79.64</net-price>
                <tax>6.36</tax>
                <gross-price>86.00</gross-price>
            </adjusted-merchandize-total>
            <shipping-total>
                <net-price>9.05</net-price>
                <tax>0.90</tax>
                <gross-price>9.95</gross-price>
            </shipping-total>
            <adjusted-shipping-total>
                <net-price>0.00</net-price>
                <tax>0.00</tax>
                <gross-price>0.00</gross-price>
            </adjusted-shipping-total>
            <order-total>
                <net-price>79.64</net-price>
                <tax>6.36</tax>
                <gross-price>86.00</gross-price>
            </order-total>
        </totals>
        <payments>
            <payment>
                <credit-card>
                    <card-type/>
                    <card-number>XXXX-XXXX-XXXX-null</card-number>
                </credit-card>
                <amount>86.00</amount>
                <processor-id>ADYEN_CREDIT</processor-id>
                <transaction-id>1629159580567125</transaction-id>
                <transaction-type>AUTH</transaction-type>
                <custom-attributes>
                    <custom-attribute attribute-id="Adyen_eventCode">AUTHORISATION</custom-attribute>
                    <custom-attribute attribute-id="Adyen_paymentMethod">visa</custom-attribute>
                    <custom-attribute attribute-id="Adyen_pspReference">1629159580567125</custom-attribute>
                    <custom-attribute attribute-id="Adyen_reason">334637:9512:07/2023</custom-attribute>
                    <custom-attribute attribute-id="Adyen_success">true</custom-attribute>
                    <custom-attribute attribute-id="Adyen_value">86.0</custom-attribute>
                    <custom-attribute attribute-id="acquirerReference">107605343521</custom-attribute>
                    <custom-attribute attribute-id="pspMerchantAccount">T2-AU-AUD</custom-attribute>
                </custom-attributes>
            </payment>
        </payments>
        <remoteHost>120.158.13.231</remoteHost>
        <notes>
            <note>
                <created-by>system</created-by>
                <creation-date>2021-03-17T05:18:02.000Z</creation-date>
                <subject>Adyen Payment Notification</subject>
                <text>AdyenNotification v 4d - Payment info (Called from : 82.199.90.163)
================================================================
reason : 334637:9512:07/2023
eventDate : 2021-03-17T05:14:17.017+0000
merchantReference : APAC_01139918
currency : AUD
pspReference : 1629159580567125
merchantAccountCode : T2-AU-AUD
eventCode : AUTHORISATION
value : 8600
operations : CANCEL,CAPTURE,REFUND
success : true
paymentMethod : visa
live : true
payment status : PAID
additional : Duplicate callback received for this order.
skip notification : false[already paid]</text>
            </note>
        </notes>
        <custom-attributes>
            <custom-attribute attribute-id="Adyen_eventCode">AUTHORISATION</custom-attribute>
            <custom-attribute attribute-id="Adyen_paymentMethod">visa</custom-attribute>
            <custom-attribute attribute-id="Adyen_pspReference">1629159580567125</custom-attribute>
            <custom-attribute attribute-id="Adyen_value">8600</custom-attribute>
            <custom-attribute attribute-id="CoreMarketCountry">AU</custom-attribute>
            <custom-attribute attribute-id="GivexPostStatus">Pending</custom-attribute>
            <custom-attribute attribute-id="customerLoyaltyNumber">90360100000002052802</custom-attribute>
            <custom-attribute attribute-id="exportAPIRetryCount">0.0</custom-attribute>
            <custom-attribute attribute-id="invoicePreference">true</custom-attribute>
            <custom-attribute attribute-id="isCNCOrder">false</custom-attribute>
            <custom-attribute attribute-id="isOrderConfirmationEmailSent">true</custom-attribute>
            <custom-attribute attribute-id="lCode">119317</custom-attribute>
            <custom-attribute attribute-id="orderLocale">en_AU</custom-attribute>
            <custom-attribute attribute-id="orderStatus">Cancelled</custom-attribute>
            <custom-attribute attribute-id="orderType">Online</custom-attribute>
            <custom-attribute attribute-id="placedFromSite">UNI-T2-APAC</custom-attribute>
            <custom-attribute attribute-id="shippingAgent">Australia Standard Delivery</custom-attribute>
            <custom-attribute attribute-id="t2_externalOMSOrderStatus">{dw-site-Id=UNI-T2-APAC, orderId=APAC_01139918, status=OK, internalId=176556138, message=Order Created externalId APAC_01139918 and NetSuite Internal ID is 176556138}</custom-attribute>
            <custom-attribute attribute-id="t2_externalOMSResponse">{message=Payload saved in NetSuite in E-Commerce Payload Queue 904331}</custom-attribute>
            <custom-attribute attribute-id="t2_isNetSuiteAvailable">true</custom-attribute>
            <custom-attribute attribute-id="t2_isNetSuiteOrderCreated">true</custom-attribute>
        </custom-attributes>
    </order>

    <order order-no="APAC_01139922">
        <order-date>2021-03-17T05:22:53.000Z</order-date>
        <created-by>storefront</created-by>
        <original-order-no>APAC_01139922</original-order-no>
        <currency>AUD</currency>
        <customer-locale>en_AU</customer-locale>
        <taxation>gross</taxation>
        <invoice-no>03167917</invoice-no>
        <customer>
            <customer-no>02052802</customer-no>
            <customer-name>Rachel Chaloner</customer-name>
            <customer-email>rachel.chaloner@hotmail.com</customer-email>
            <billing-address>
                <first-name>Rachel</first-name>
                <last-name>Chaloner</last-name>
                <address1>19 Wilkinson St</address1>
                <city>Hoppers Crossing</city>
                <postal-code>3029</postal-code>
                <state-code>VIC</state-code>
                <country-code>AU</country-code>
                <phone>0411611322</phone>
            </billing-address>
        </customer>
        <status>
            <order-status>CANCELLED</order-status>
            <shipping-status>NOT_SHIPPED</shipping-status>
            <confirmation-status>CONFIRMED</confirmation-status>
            <payment-status>PAID</payment-status>
        </status>
        <channel-type>CallCenter</channel-type>
        <current-order-no>APAC_01139922</current-order-no>
        <product-lineitems>
            <product-lineitem>
                <net-price>16.00</net-price>
                <tax>0.00</tax>
                <gross-price>16.00</gross-price>
                <base-price>16.00</base-price>
                <lineitem-text>Go Go Goa Teabag Gift Cube</lineitem-text>
                <tax-basis>16.00</tax-basis>
                <position>1</position>
                <product-id>B125AE027</product-id>
                <product-name>Go Go Goa Teabag Gift Cube</product-name>
                <quantity unit="1">1.0</quantity>
                <tax-rate>0.0</tax-rate>
                <shipment-id>02268509</shipment-id>
                <gift>false</gift>
                <custom-attributes>
                    <custom-attribute attribute-id="isRefundable">false</custom-attribute>
                    <custom-attribute attribute-id="refundableLinePrice">16.0</custom-attribute>
                </custom-attributes>
            </product-lineitem>
        </product-lineitems>
        <shipping-lineitems>
            <shipping-lineitem>
                <net-price>9.05</net-price>
                <tax>0.90</tax>
                <gross-price>9.95</gross-price>
                <base-price>9.95</base-price>
                <lineitem-text>Shipping</lineitem-text>
                <tax-basis>9.95</tax-basis>
                <item-id>STANDARD_SHIPPING</item-id>
                <shipment-id>02268509</shipment-id>
                <tax-rate>0.1</tax-rate>
            </shipping-lineitem>
        </shipping-lineitems>
        <shipments>
            <shipment shipment-id="02268509">
                <status>
                    <shipping-status>NOT_SHIPPED</shipping-status>
                </status>
                <shipping-method>6187</shipping-method>
                <shipping-address>
                    <first-name>Rachel</first-name>
                    <last-name>Chaloner</last-name>
                    <address1>19 Wilkinson St</address1>
                    <city>Hoppers Crossing</city>
                    <postal-code>3029</postal-code>
                    <state-code>VIC</state-code>
                    <country-code>AU</country-code>
                    <phone>0411611322</phone>
                    <custom-attributes>
                        <custom-attribute attribute-id="customerAddressID">Hoppers-Crossing</custom-attribute>
                    </custom-attributes>
                </shipping-address>
                <gift>false</gift>
                <totals>
                    <merchandize-total>
                        <net-price>16.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>16.00</gross-price>
                    </merchandize-total>
                    <adjusted-merchandize-total>
                        <net-price>16.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>16.00</gross-price>
                    </adjusted-merchandize-total>
                    <shipping-total>
                        <net-price>9.05</net-price>
                        <tax>0.90</tax>
                        <gross-price>9.95</gross-price>
                    </shipping-total>
                    <adjusted-shipping-total>
                        <net-price>9.05</net-price>
                        <tax>0.90</tax>
                        <gross-price>9.95</gross-price>
                    </adjusted-shipping-total>
                    <shipment-total>
                        <net-price>25.05</net-price>
                        <tax>0.90</tax>
                        <gross-price>25.95</gross-price>
                    </shipment-total>
                </totals>
            </shipment>
        </shipments>
        <totals>
            <merchandize-total>
                <net-price>16.00</net-price>
                <tax>0.00</tax>
                <gross-price>16.00</gross-price>
            </merchandize-total>
            <adjusted-merchandize-total>
                <net-price>16.00</net-price>
                <tax>0.00</tax>
                <gross-price>16.00</gross-price>
            </adjusted-merchandize-total>
            <shipping-total>
                <net-price>9.05</net-price>
                <tax>0.90</tax>
                <gross-price>9.95</gross-price>
            </shipping-total>
            <adjusted-shipping-total>
                <net-price>9.05</net-price>
                <tax>0.90</tax>
                <gross-price>9.95</gross-price>
            </adjusted-shipping-total>
            <order-total>
                <net-price>25.05</net-price>
                <tax>0.90</tax>
                <gross-price>25.95</gross-price>
            </order-total>
        </totals>
        <payments>
            <payment>
                <custom-method>
                    <method-name>GIVEX_GIFT_CARD</method-name>
                    <custom-attributes>
                        <custom-attribute attribute-id="givexCardMask">90360122142400000556</custom-attribute>
                    </custom-attributes>
                </custom-method>
                <amount>20.00</amount>
                <transaction-id>ffb99c4d13b04d015291a16852</transaction-id>
                <custom-attributes>
                    <custom-attribute attribute-id="givexPIN">9448</custom-attribute>
                    <custom-attribute attribute-id="merchantReference">ffb99c4d13b04d015291a16852</custom-attribute>
                    <custom-attribute attribute-id="pspAuthorizedAmount">20.0</custom-attribute>
                    <custom-attribute attribute-id="pspMerchantAccount">522578</custom-attribute>
                    <custom-attribute attribute-id="pspPaymentMethod">GIVEX_GIFT_CARD</custom-attribute>
                    <custom-attribute attribute-id="pspReference">727798</custom-attribute>
                    <custom-attribute attribute-id="pspStatusCode">0</custom-attribute>
                </custom-attributes>
            </payment>
            <payment>
                <credit-card>
                    <card-type/>
                    <card-number>XXXX-XXXX-XXXX-null</card-number>
                </credit-card>
                <amount>5.95</amount>
                <processor-id>ADYEN_CREDIT</processor-id>
                <transaction-id>6159159585731392</transaction-id>
                <transaction-type>AUTH</transaction-type>
                <custom-attributes>
                    <custom-attribute attribute-id="Adyen_eventCode">AUTHORISATION</custom-attribute>
                    <custom-attribute attribute-id="Adyen_paymentMethod">visa</custom-attribute>
                    <custom-attribute attribute-id="Adyen_pspReference">6159159585731392</custom-attribute>
                    <custom-attribute attribute-id="Adyen_reason">456211:9512:07/2023</custom-attribute>
                    <custom-attribute attribute-id="Adyen_success">true</custom-attribute>
                    <custom-attribute attribute-id="Adyen_value">5.95</custom-attribute>
                    <custom-attribute attribute-id="acquirerReference">107605339393</custom-attribute>
                    <custom-attribute attribute-id="pspMerchantAccount">T2-AU-AUD</custom-attribute>
                </custom-attributes>
            </payment>
        </payments>
        <remoteHost>120.158.13.231</remoteHost>
        <notes>
            <note>
                <created-by>system</created-by>
                <creation-date>2021-03-17T05:24:01.000Z</creation-date>
                <subject>Adyen Payment Notification</subject>
                <text>AdyenNotification v 4d - Payment info (Called from : 82.199.90.163)
================================================================
reason : 456211:9512:07/2023
eventDate : 2021-03-17T05:22:54.054+0000
merchantReference : APAC_01139922
currency : AUD
pspReference : 6159159585731392
merchantAccountCode : T2-AU-AUD
eventCode : AUTHORISATION
value : 595
operations : CANCEL,CAPTURE,REFUND
success : true
paymentMethod : visa
live : true
payment status : PAID
additional : Duplicate callback received for this order.
skip notification : false[already paid]</text>
            </note>
        </notes>
        <custom-attributes>
            <custom-attribute attribute-id="Adyen_eventCode">AUTHORISATION</custom-attribute>
            <custom-attribute attribute-id="Adyen_paymentMethod">visa</custom-attribute>
            <custom-attribute attribute-id="Adyen_pspReference">6159159585731392</custom-attribute>
            <custom-attribute attribute-id="Adyen_value">595</custom-attribute>
            <custom-attribute attribute-id="CoreMarketCountry">AU</custom-attribute>
            <custom-attribute attribute-id="GivexPostStatus">Pending</custom-attribute>
            <custom-attribute attribute-id="cncRisk">delivery</custom-attribute>
            <custom-attribute attribute-id="customerLoyaltyNumber">90360100000002052802</custom-attribute>
            <custom-attribute attribute-id="exportAPIRetryCount">0.0</custom-attribute>
            <custom-attribute attribute-id="invoicePreference">true</custom-attribute>
            <custom-attribute attribute-id="isCNCOrder">false</custom-attribute>
            <custom-attribute attribute-id="isOrderConfirmationEmailSent">true</custom-attribute>
            <custom-attribute attribute-id="lCode">119317</custom-attribute>
            <custom-attribute attribute-id="orderLocale">en_AU</custom-attribute>
            <custom-attribute attribute-id="orderStatus">Cancelled</custom-attribute>
            <custom-attribute attribute-id="orderType">Online</custom-attribute>
            <custom-attribute attribute-id="placedFromSite">UNI-T2-APAC</custom-attribute>
            <custom-attribute attribute-id="shippingAgent">Australia Standard Delivery</custom-attribute>
            <custom-attribute attribute-id="t2_externalOMSOrderStatus">{dw-site-Id=UNI-T2-APAC, orderId=APAC_01139922, status=OK, internalId=176556337, message=Order Created externalId APAC_01139922 and NetSuite Internal ID is 176556337}</custom-attribute>
            <custom-attribute attribute-id="t2_externalOMSResponse">{message=Payload saved in NetSuite in E-Commerce Payload Queue 904333}</custom-attribute>
            <custom-attribute attribute-id="t2_isNetSuiteAvailable">true</custom-attribute>
            <custom-attribute attribute-id="t2_isNetSuiteOrderCreated">true</custom-attribute>
        </custom-attributes>
    </order>

    <order order-no="APAC_01139931">
        <order-date>2021-03-17T05:55:17.000Z</order-date>
        <created-by>storefront</created-by>
        <original-order-no>APAC_01139931</original-order-no>
        <currency>AUD</currency>
        <customer-locale>en_AU</customer-locale>
        <taxation>gross</taxation>
        <invoice-no>03167934</invoice-no>
        <customer>
            <customer-no>02052802</customer-no>
            <customer-name>Rachel Chaloner</customer-name>
            <customer-email>rachel.chaloner@hotmail.com</customer-email>
            <billing-address>
                <first-name>Rachel</first-name>
                <last-name>Chaloner</last-name>
                <address1>19 Wilkinson St</address1>
                <city>Hoppers Crossing</city>
                <postal-code>3029</postal-code>
                <state-code>VIC</state-code>
                <country-code>AU</country-code>
                <phone>0411611322</phone>
            </billing-address>
        </customer>
        <status>
            <order-status>NEW</order-status>
            <shipping-status>NOT_SHIPPED</shipping-status>
            <confirmation-status>CONFIRMED</confirmation-status>
            <payment-status>PAID</payment-status>
        </status>
        <channel-type>CallCenter</channel-type>
        <current-order-no>APAC_01139931</current-order-no>
        <product-lineitems>
            <product-lineitem>
                <net-price>16.00</net-price>
                <tax>0.00</tax>
                <gross-price>16.00</gross-price>
                <base-price>16.00</base-price>
                <lineitem-text>Melbourne Breakfast Loose Leaf Gift Cube</lineitem-text>
                <tax-basis>16.00</tax-basis>
                <position>1</position>
                <product-id>T125AE023</product-id>
                <product-name>Melbourne Breakfast Loose Leaf Gift Cube</product-name>
                <quantity unit="1">1.0</quantity>
                <tax-rate>0.0</tax-rate>
                <shipment-id>02268526</shipment-id>
                <gift>false</gift>
                <custom-attributes>
                    <custom-attribute attribute-id="isRefundable">false</custom-attribute>
                    <custom-attribute attribute-id="refundableLinePrice">16.0</custom-attribute>
                </custom-attributes>
            </product-lineitem>
        </product-lineitems>
        <shipping-lineitems>
            <shipping-lineitem>
                <net-price>0.00</net-price>
                <tax>0.00</tax>
                <gross-price>0.00</gross-price>
                <base-price>0.00</base-price>
                <lineitem-text>Shipping</lineitem-text>
                <tax-basis>0.00</tax-basis>
                <item-id>STANDARD_SHIPPING</item-id>
                <shipment-id>02268526</shipment-id>
                <tax-rate>0.1</tax-rate>
            </shipping-lineitem>
        </shipping-lineitems>
        <shipments>
            <shipment shipment-id="02268526">
                <status>
                    <shipping-status>NOT_SHIPPED</shipping-status>
                </status>
                <shipping-method>55154</shipping-method>
                <shipping-address>
                    <first-name>Rachel</first-name>
                    <last-name>Chaloner</last-name>
                    <address1>19 Wilkinson St</address1>
                    <city>Hoppers Crossing</city>
                    <postal-code>3029</postal-code>
                    <state-code>VIC</state-code>
                    <country-code>AU</country-code>
                    <phone>0411611322</phone>
                    <custom-attributes>
                        <custom-attribute attribute-id="customerAddressID">Hoppers-Crossing</custom-attribute>
                    </custom-attributes>
                </shipping-address>
                <gift>false</gift>
                <totals>
                    <merchandize-total>
                        <net-price>16.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>16.00</gross-price>
                    </merchandize-total>
                    <adjusted-merchandize-total>
                        <net-price>16.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>16.00</gross-price>
                    </adjusted-merchandize-total>
                    <shipping-total>
                        <net-price>0.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>0.00</gross-price>
                    </shipping-total>
                    <adjusted-shipping-total>
                        <net-price>0.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>0.00</gross-price>
                    </adjusted-shipping-total>
                    <shipment-total>
                        <net-price>16.00</net-price>
                        <tax>0.00</tax>
                        <gross-price>16.00</gross-price>
                    </shipment-total>
                </totals>
            </shipment>
        </shipments>
        <totals>
            <merchandize-total>
                <net-price>16.00</net-price>
                <tax>0.00</tax>
                <gross-price>16.00</gross-price>
            </merchandize-total>
            <adjusted-merchandize-total>
                <net-price>16.00</net-price>
                <tax>0.00</tax>
                <gross-price>16.00</gross-price>
            </adjusted-merchandize-total>
            <shipping-total>
                <net-price>0.00</net-price>
                <tax>0.00</tax>
                <gross-price>0.00</gross-price>
            </shipping-total>
            <adjusted-shipping-total>
                <net-price>0.00</net-price>
                <tax>0.00</tax>
                <gross-price>0.00</gross-price>
            </adjusted-shipping-total>
            <order-total>
                <net-price>16.00</net-price>
                <tax>0.00</tax>
                <gross-price>16.00</gross-price>
            </order-total>
        </totals>
        <payments>
            <payment>
                <credit-card>
                    <card-type/>
                    <card-number>XXXX-XXXX-XXXX-null</card-number>
                </credit-card>
                <amount>16.00</amount>
                <processor-id>ADYEN_CREDIT</processor-id>
                <transaction-id>1729159605188369</transaction-id>
                <transaction-type>AUTH</transaction-type>
                <custom-attributes>
                    <custom-attribute attribute-id="Adyen_eventCode">AUTHORISATION</custom-attribute>
                    <custom-attribute attribute-id="Adyen_paymentMethod">visa</custom-attribute>
                    <custom-attribute attribute-id="Adyen_pspReference">1729159605188369</custom-attribute>
                    <custom-attribute attribute-id="Adyen_reason">233771:9512:07/2023</custom-attribute>
                    <custom-attribute attribute-id="Adyen_success">true</custom-attribute>
                    <custom-attribute attribute-id="Adyen_value">16.0</custom-attribute>
                    <custom-attribute attribute-id="acquirerReference">107605338973</custom-attribute>
                    <custom-attribute attribute-id="pspMerchantAccount">T2-AU-AUD</custom-attribute>
                </custom-attributes>
            </payment>
        </payments>
        <remoteHost>120.158.13.231</remoteHost>
        <notes>
            <note>
                <created-by>system</created-by>
                <creation-date>2021-03-17T05:57:02.000Z</creation-date>
                <subject>Adyen Payment Notification</subject>
                <text>AdyenNotification v 4d - Payment info (Called from : 82.199.90.163)
================================================================
reason : 233771:9512:07/2023
eventDate : 2021-03-17T05:55:20.020+0000
merchantReference : APAC_01139931
currency : AUD
pspReference : 1729159605188369
merchantAccountCode : T2-AU-AUD
eventCode : AUTHORISATION
value : 1600
operations : CANCEL,CAPTURE,REFUND
success : true
paymentMethod : visa
live : true
payment status : PAID
additional : Duplicate callback received for this order.
skip notification : false[already paid]</text>
            </note>
        </notes>
        <custom-attributes>
            <custom-attribute attribute-id="Adyen_eventCode">AUTHORISATION</custom-attribute>
            <custom-attribute attribute-id="Adyen_paymentMethod">visa</custom-attribute>
            <custom-attribute attribute-id="Adyen_pspReference">1729159605188369</custom-attribute>
            <custom-attribute attribute-id="Adyen_value">1600</custom-attribute>
            <custom-attribute attribute-id="CoreMarketCountry">AU</custom-attribute>
            <custom-attribute attribute-id="GivexPostStatus">Pending</custom-attribute>
            <custom-attribute attribute-id="cncRisk">delivery</custom-attribute>
            <custom-attribute attribute-id="cncStore">42</custom-attribute>
            <custom-attribute attribute-id="customerLoyaltyNumber">90360100000002052802</custom-attribute>
            <custom-attribute attribute-id="exportAPIRetryCount">0.0</custom-attribute>
            <custom-attribute attribute-id="invoicePreference">false</custom-attribute>
            <custom-attribute attribute-id="isCNCOrder">true</custom-attribute>
            <custom-attribute attribute-id="isOrderConfirmationEmailSent">true</custom-attribute>
            <custom-attribute attribute-id="lCode">119317</custom-attribute>
            <custom-attribute attribute-id="orderLocale">en_AU</custom-attribute>
            <custom-attribute attribute-id="orderType">CnC</custom-attribute>
            <custom-attribute attribute-id="placedFromSite">UNI-T2-APAC</custom-attribute>
            <custom-attribute attribute-id="t2_externalOMSOrderStatus">{dw-site-Id=UNI-T2-APAC, orderId=APAC_01139931, status=OK, internalId=176556745, message=Order Created externalId APAC_01139931 and NetSuite Internal ID is 176556745}</custom-attribute>
            <custom-attribute attribute-id="t2_externalOMSResponse">{message=Payload saved in NetSuite in E-Commerce Payload Queue 904359}</custom-attribute>
            <custom-attribute attribute-id="t2_isNetSuiteAvailable">true</custom-attribute>
            <custom-attribute attribute-id="t2_isNetSuiteOrderCreated">true</custom-attribute>
        </custom-attributes>
    </order>

</orders>
